html {
	width: 100%;
	height: 100%;	
}

body {
	margin: 0px;
	background-color: black;
	width: 100%;
	height: 100%;
	font-family: Arial;
	font-size: 10pt;
	position: relative;
}

div#main {
	margin: 0px;
	width: 892px;
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -446px;
}

div#logoarea {
	position: relative;
	vertical-align: bottom;
	float: left;
	height: 51px;
	margin: 13px 0px 10px 13px;
	text-align: left;
}

object#logo {
	width: 135px;
	height: 51px;
}

div#langs {
	position: relative;
	vertical-align: bottom;
	float: right;
	height: 13px;
	margin: 53px 7px 7px 0px;
	text-align: right;
}

div#langs img {
	border: 1px solid white;
	margin-left: 9px;
}

div#bannerarea {
	margin: 0px;
	width: 100%;
	height: 293px;
	position: relative;
	float: left;
	text-align: center;
}

div#bannerborder {
	margin: 0px;
	margin-left: -439px;
	height: 292px;
	width: 876px;
	position: absolute;
	top: 0px;
	left: 50%;
	border: 1px solid white;
	border-bottom: none;
}

div#banner {
	margin: 0px;
	height: 291px;
	width: 874px;
	position: relative;
	float: left;
	border: 1px solid black;
	border-bottom: none;
	background-position: top left;
	background-repeat: no-repeat;
	background-color: white;
}

.opacity70 {
    opacity: 0.7;
}

.opacity50 {
    opacity: 0.5;
}

.opacity30 {
    opacity: 0.3;	
}

div#linksback {
	position: relative;
	float: left; 
	width: 100%;
	height: 34px;
	vertical-align: middle;
	text-align: left;
	top: 259px;
}

div#links {
	position: relative;
	z-index: 10;
	float: left;
	height: 34px;
	vertical-align: middle;
	text-align: left;
	top: 225px;
	color: white;
	margin: 0px 10px 0px 10px;
}

div#links div {
	height: 31px;
	white-space: nowrap;
	position: relative;
	float: left;
}

div#links div.link {
	padding: 7px 11px 0px 11px;
}

div#links div.selected {
	background-color: white;
	border-width: 0px 1px 0px 1px;
	border-style: solid;
	border-color: black;
}

div#links div.selected div.color {
	width: 100%;
	height: 100%;
	z-index: 40;
	top: -38px;
}

div#links div.selected div.white {
	visibility: hidden;
	display: none;
}

div#links div.selected div.bottomline {
	z-index: 30;
	border-width: 0px 1px 0px 1px;
	border-style: solid;
	border-color: black;
	width: 100%;
	height: 2px;
	top: -37px;
	left: -1px;
}

div#links div.selected div.link {
	width: 100%;
	height: 100%;
	z-index: 50;
	padding: 7px 10px 0px 10px;
}

div#links a, div#links a:link, div#links a:visited, div#links a:hover, #sublinks a, #sublinks a:link, #sublinks a:visited, #sublinks a:hover {
	color: white;
	text-decoration: none;
}

div.blackline {
	width: 100%;
	height: 1px;
	margin: 0px;
	border-width: 0px 1px 0px 1px;
	border-color: black;
	border-style: solid;
	background-color: black;
	z-index: 20;
	position: relative;
	float: left;
}

div#linksline1 {
	top: 190px;	
}
div#linksline2 {
	top: 221px;	
}
div#linksline3 {
	top: 223px;	
}

div#contentarea {
	position: relative;
	float: left;
	margin: 0px;
	margin-left: -439px;
	width: 876px;
	height: 100%;
	left: 50%;
	background-color: white;
	border: 1px solid white;
	vertical-align: top;
}

div#maincontent {
	position: relative;
	float: left;
	width: 560px;
	height: 100%;
	vertical-align: top;
	margin: 0px 5px 0px 10px;
}

div#contentarea table.contentarea {
	width: 100%;
	height: 100%;
	border-spacing: 0px;
	border-collapse: collapse;
}

div#contentarea table.contentarea td.sublinks {
	width: 235px;
	height: 100%;
	padding: 0px;
	vertical-align: top;
}

div#contentarea table.contentarea td.content {
	height: 100%;
	padding: 0px;
	vertical-align: top;
}

div#content {
	height: 100%;
	position: relative;
	float: left;
	vertical-align: top;
	padding: 0px 20px 20px 10px;
}

div#right {
	position: relative;
	float: right;
	vertical-align: top;
	margin: 0px 10px 0px 5px;
}

div#contactarea {
	position: relative;
	float: left;	
	width: 100%;
	height: 31px;
}

div#contactborder {
	position: relative;
	float: right;	
	border: 1px solid black;
	min-width: 400px;
	height: 100%;
	top: -9px;
	right: 14px;
}

div#contactarea  div.back {
	position: relative;
	float: top;
	width: 100%;
	height: 100%;
	z-index: 20;
	top: -41px;
}

div#contactarea  div.blackline {
	width: 100%;
	height: 1px;
	background-color: black;
	z-index: 10;
	position: relative;
	float: top;
	top: -66px;
	left: -1px;
}

div#contact {
	height: 100%;
	padding: 10px 3px 0px 3px;
	color: white;
	text-align: center;
	font-size: 10px;
	position: relative;
	float: top;
	z-index: 30;
	white-space: nowrap;
}

div#books {
	position: relative;
	float: left;
	width: 100%;
	margin: 3px 3px 15px 3px;
}

div#subline {
	width: 1px;
	height: 100%;
	position:absolute;
	z-index: 10;
	border-width: 1px 0px 1px 0px;
	border-style: solid;
	border-color: black;
}

table#sublinks {
	width: 100%;
	height: 100%;
	position: relative;
	left: -9px;
	z-index: 20;
	border-spacing: 0px;
	border-collapse: collapse;
	margin: 0px;
}

table#sublinks td {
	width: 100%;
	padding: 0px;
	
}

table#sublinks td.top {
	height: 4px;
}

table#sublinks td.bottom {
	height: 10px;
}

table#sublinks td.middle {
	border: 1px solid black;
	width: 100%;
	vertical-align: top;
}

div.sublinks {
	position: relative;
	float: left;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

ul.sublinks {
	width: 100%;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

ul.sublinks li.sublink {
	padding: 9px 9px 9px 19px;
	border: none;
}

ul.sublinks li.submenu {
	padding: 0px;
}

ul.sublinks li.sublink.active {
	padding: 8px 9px 8px 19px;
}

ul.sublinks li.sublink.top {
	padding: 0px;
	height: 4px;
}

ul.sublinks li.sublink.line {
	padding: 0px;
	height: 1px;
}

ul.sublinks li.sublink.back {
	padding: 0px;
	margin: 0px;
	height: 0px;
	position: relative;
	z-index: -30;
}

ul.sublinks li.sublink.back2 {
	padding: 0px;
	margin: 0px;
	height: 0px;
	position: absolute;
	z-index: -100;
}

ul.sublevel3,
ul.sublevel3 li {
	padding-left: 0;
	margin-left: 0;
}

ul.sublevel3 li.active a,
ul.sublevel3 li.active a:link,
ul.sublevel3 li.active a:visited,
ul.sublevel3 li.active a:hover,
ul.sublevel3 li a:hover {
	text-decoration: underline !important;
}

ul.sublevel3 li {
	list-style-type: none;
}

div#colorfill {
	position: relative;
	float: left;
	width: 100%;	
	min-height: 48px;
}

div#books2 {
	margin-left: 10px;
	width: 1px;
	height: 1px;
	position: relative;
	bottom: 42px;
	left: 0px;
	z-index: -10;
	width: 100%;
}

object#books_left {
	/*width: 223px;*/
	width: 95%;
	height: 40px;
}

div#level2back {
	width: 100%;
	position: absolute;
	z-index: -30;
	margin: 0px;
}

ul#level2 {
	width: 100%;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

ul#level2 li {
	padding: 9px 9px 9px 29px;
	border: none;
}

ul#level2 li.sublink.active {
}

div#level2activeborder {
	border-width: 1px;
	border-style:solid;
	position: absolute;
	z-index: -40;
	margin: 5px 5px 5px 12px;
	left: 0px;
	top: 0px;
}

div#level2activeback {
	position: absolute;
	z-index: -50;
	margin: 5px 5px 5px 12px;
	left: 0px;
	top: 0px;
}

div.getflashplayer {
	color: red;
	background: url(get_flash_player_32x30.png) top left no-repeat;
	padding: 6px 0px 0px 40px;
	height: 30px;
}

div.getflashplayer a {
	color: red;
	text-decoration: none;
}